{{ form_widget(form.selectOrCreate) }}
<div id="{{ form.vars.id }}_select_container">
    <div class="row g-3 mb-4">
        <div class="col-8">
            {% include 'person_management/form/person/person_select_form.html.twig' with {'form': form.personSelect} only %}
        </div>
        <div class="col-4 d-flex align-items-center">
            {% if form.personCreateButton is defined %}
                <button id="{{ form.personCreateButton.vars.id }}" class="mdc-button mdc-button--raised mdc-ripple-surface--accent" style="min-width: initial;">
                    <i class="material-icons">add</i><span class="d-none d-lg-block"> Neuer Kontakt</span>
                </button>
            {% endif %}
        </div>
    </div>
</div>
{% if form.personCreate is defined %}
    <div id="{{ form.vars.id }}_create_container" class="mdc-card mdc-card--outlined mb-4">
        <div class="d-flex justify-content-end p-3">
            <button id="{{ form.vars.id }}_person_create_abort_button" class="mdc-button mdc-ripple-surface--accent" style="min-width: initial; max-width: 200px">
                Abbrechen
            </button>
        </div>
        <div class="row">
            <div class="col">
                {% include 'person_management/form/person/person_create_form.html.twig' with {'form': form.personCreate} only %}
            </div>
        </div>
    </div>
{% endif %}
